

html

<meta name = "viewport" content="width=devicewidth.initial-scale=\"/>

{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body


{ font: normal 92% Century, Helvetica, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px #000;
  background: transparent url(../images/background.jpg)}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;
}

p
{ padding: 0 0 10px 0;
  line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 250% Monotype corsiva;
  color: #450227;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font-size: 175%;}

h3
{ font-size: 130%;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font-size: 150%;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  padding-bottom: 15px;}
  
span
{ color: #545503;
  text-shadow: 1px 1px #FFF;}

a, a:hover
{ color: #FFF;
  background: transparent;
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: underline;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, header, #banner, #menubar, #site_content, footer, #content_grey, nav
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}
  
header
{ height: 120px;}

#banner
{ width: 1200px;
  position: relative;
  height: 120px;
  padding: 15px 0 0 0;
  background: transparent;}
 
nav 
{ height: 50px;}  
  
#menubar
{ width: 1200px;
  height: 50px;
  text-align: center; 

  margin: 0 auto;
  background: #545503;
  background: -moz-linear-gradient(#80771d, #545503);
  background: -o-linear-gradient(#80771d, #545503);
  background: -webkit-linear-gradient(#80771d, #545503);
  border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border: 7px 7px 0px 0px;} 


nav {    
  display: block;
  text-align: center;
}
nav ul {
  margin: 0;
  padding:0;
  list-style: none;
}
.nav a {

  display:block; 
  background: #545503;
  color: #fff; 
  text-decoration: none;
  padding: 0.8em 1.8em;
  text-transform: normal;
  font-size: 100%;
  letter-spacing: 2px;
  text-shadow: 0 -1px 0 #000;
  position: relative;
}
.nav{  
  vertical-align: top; 
  display: inline-block;
  box-shadow: 
    1px -1px -1px 1px #80771d
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
}
.nav li {
  position: relative;
}
.nav > li { 
  float: left; 
  border-bottom: 4px #545503 solid; 
  margin-right: 1px; 
} 
.nav > li > a { 
  margin-bottom: 1px;
  box-shadow: inset 0 2em .33em -0.5em #80771d; 
}
.nav > li:hover, 
.nav > li:hover > a { 
  border-bottom-color: orange;
}
.nav li:hover > a { 
  color:orange; 

}
.nav > li:first-child { 
  border-radius: 4px 0 0 4px;
} 
.nav > li:first-child > a { 
  border-radius: 4px 0 0 0;
}
.nav > li:last-child { 
  border-radius: 0 0 4px 0; 
  margin-right: 0;
} 
.nav > li:last-child > a { 
  border-radius: 0 4px 0 0;
}
.nav li li a { 
  margin-top: 1px;
}



.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px;  
 }

/* submenu positioning*/


.nav ul {
  position: absolute;

  white-space: nowrap;
  border-bottom: 5px solid  orange;
  z-index: 1010;
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}





/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: orange; 
  margin-top:-5px
}
.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: orange;
  right: 10px; 
}




#welcome
{ width:880px;
  float: left;
  height: 50px;
  margin: 0 auto;
  padding-left: 20px;
  background: transparent;} 
  
#welcome_slogan
{ width: 880px;
  float: left;
  height: 50px;
  margin: 0 auto;
  padding-left: 20px;
  background: transparent;}   
   
#welcome H3
{ font: bold 300% Monotype Corsiva;
  text-shadow: 1px 1px #000;
  color: #FFF;}

#welcome_slogan H3
{ font: bold 200% ; Monotype Corsiva;
  text-shadow: 1px 1px #000;
  color: #FFF;}  
  


#site_content
{ width: 940px;
  overflow: hidden;
  margin-bottom: 30px;
  background: #80771d;
  border-radius: 0px 0px 7px 7px;
  -moz-border-radius: 0px 0px 7px 7px;
  -webkit-border: 0px 0px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;} 

#content
{ width: 900px;
  margin: 0 0 20px 20px;
  float: left;}

.content_item
{ width: 900px;
  margin-bottom: 20px;}
  
.content_item h1
{ text-align: center;}
 
.content_imagetext
{ width: 890px;
  padding: 5px;
  margin: 20px 0 0 0;
  float: left;}
 
.content_image
{ float: left; 
  width: 300px;
  height: 150px;
  margin: 0 20px 10px 0;
  padding: 10px;
  -moz-box-shadow:    inset 0 0 20px #ADADAD;
  -webkit-box-shadow: inset 0 0 20px #ADADAD;
  box-shadow:         inset 0 0 20px #ADADAD;}
  
.content_container
{ width: 275px;
  padding: 5px;
  margin: 10px 10px 20px 0;
  float: left;}
  
.clearfix {
	width: 1200px;
	margin: 0 auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
	height:1%;
	visibility:hidden;
}

.frame1 {
	background-position: -117px 0;
	height: 150px;
	width: 203px;
	margin: 0 auto 6px;
	padding: 8px 7px 0;
	text-align: center;
}


footer
{ width: 940px;
  height:100px;
  padding-top: 15px;
  padding-bottom:15px;
  margin-bottom: 30px;  
  font-weight: bold;
  text-align: center; 
  background: #545503;
  background: -moz-linear-gradient(#80771d, #545503);
  background: -o-linear-gradient(#80771d, #545503);
  background: -webkit-linear-gradient(#80771d, #545503);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}

footer a, footer a:hover
{ text-decoration: none;
  padding-bottom: 20px;
  color: #FFF;}

footer a:hover
{ text-decoration: underline;}

 .button_small
{ font: normal 110% Modern No. 20;
  width: 80px;
  padding: 5px 2px 7px 2px;
  background: #545503;
  background: -moz-linear-gradient(#80771d, #545503);
  background: -o-linear-gradient(#80771d, #545503);
  background: -webkit-linear-gradient(#80771d, #545503);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  text-shadow: 1px 1px #000;
  padding-left: 5px;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;
  text-shadow: 1px 1px #000;
  color: #FFF;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  border: none; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #545503;
  background: -moz-linear-gradient(#80771d, #545503);
  background: -o-linear-gradient(#80771d, #545503);
  background: -webkit-linear-gradient(#80771d, #545503); 
  border: 1px solid #545503;
  color: #FFF;}

.slideshow
{  width: 900px;
  height: 350px;
  margin-left: 20px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}  
  
/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 900px;
  height: 350px;
  overflow: hidden;
  position: relative;
  margin: 20px 0 0 0;}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 1000;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 900px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 1000;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% Modern No. 20; 
  color: #FFF;
  text-shadow: 1px 1px #000;}




* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}





